Премини към съдържанието

Препоръчан отговор


Здравейте...На Windows 7 64/bit съм..в момента съм на Explore 8...искам да сложа 10 , но не ми дава...някой може ли да ми каже защо..бях на версия 10 преди 1 месец..но си преинсталнах wind-sa и сега съм със 8-ца...доста търсих..като почна да инсталирам IE 10 ми изписва това " Internet Explore 10 can only installed on Windows 7 Service Pack 1 or higher" ....Няма как да не може да се сложи отново Explore 10..преди бях на наго...така че , ако някой може да помогне ще му бъда доста благодарен :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами инсталирай си Service Pack1, то си пише какво да направиш. Пускаш WindowsUpdate и инсталираш Service Pack 1 или го теглиш от сайта на Microsoft.

Редактирано от simtech (преглед на промените)
  • Харесва ми 4

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.